Subject: New Reply Received - Article Feedback - How do I get a refund if I paid for my order by PayPal?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 07:44:34 +0000

Hi Ebrahim Qasem,  The customer has responded to the ticket.  Article Feedback - How do I get a refund if I paid for my order by PayPal?  Ticket comment <div dir="auto">How much time you need ....one year? Its more then months now<div dir="auto">Send me same order items  taht 9 cancelled if u cannot refund send me same items</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 19 Sep 2021, 10:19 am Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Asma,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, we have already reported the same to our finance team. As advised by them due to a technical issue the refund was getting rejected everytime they tried to initiate the refund, They are at this time trying to get the refund done with paypal manually hence the reason for the unexpected delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We can understand your frustration here, we would be feeling the same if we were in your shoes. Rest assured we haven't given up on this and are trying continuously to get this done on priority so that you can receive your refund asap.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to please allow us some more time and we will get the same resolved for you. </div>
<div dir="ltr">​</div>
<div dir="ltr">We appreciate your continued patience and cooperation with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2992917